#toggle-menu {
  background-color: #FFFF00;
  color: #444;
  display: block;
  padding: 0.75em 1em;
  position: relative;
  vertical-align: middle;
}

/**
 * MENU ARROWS
 */
.cbnav__arrow {
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  border-top: 6px solid #fff;
  display: inline-block;
  vertical-align: middle;
  height: 0;
  width: 0; }

.cbnav__arrow--sub {
  border-top: 6px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  display: inline-block;
  vertical-align: middle;
  height: 0;
  width: 0; }
  @media (min-width: 768px) {
    .cbnav__arrow--sub {
      border-right: none;
      border-bottom: 6px solid transparent;
      border-top: 6px solid transparent;
      border-left: 6px solid #fff; } }

/**
 * MOBILE VIEW
 */
.cbnav__lvl--first {
  background-color: #FFFF66;
}
  .cbnav__lvl--first::after {
    clear: both;
    content: "";
    display: table; }

.cbnav__lvl--first,
.cbnav__lvl--sub {
  margin: 0;
  padding: 0; }

.cbnav__lvl--first, .cbnav input[type=checkbox] {
  display: none; }

#toggle:checked + .cbnav__lvl--first, .cbnav input[type=checkbox]:checked + .cbnav__lvl--sub {
  display: block; }

.cbnav__item {
  color: #444;
  display: block;
  position: relative; }
  .cbnav__item a {
    display: block;
    position: relative;
    text-decoration: none; }
    .cbnav__item a:hover, .cbnav__item a:focus {
      text-decoration: none; }

.cbnav__item--header {
  background-color: #FFFFCC;
  color: #666;
  display: block;
  font-size: 0.75em;
  padding: 1.5em 1.25em 0.25em;
}
.cbnav__link--first {
  background-color: #FFFF00;
  color: #444;
  padding: 0.75em 1em;
  padding-right: 42px;
}
.cbnav__link--first:hover {
  background-color: #000000;
  color: #FFFF00;
}

.cbnav__lvl--sub {
  display: none;
  padding-left: 1em; }

.cbnav__link--sub {
  background-color: #FFFFCA;
  color: #444;
  padding: 0.75em 1em;
  padding-right: 42px;
}
  .cbnav__link--sub:hover {
    background-color: #aaa;
    color: #000; }

.cbnav__link--active {
  background-color: #FFFF00;
  color: #eee;
  padding: 0.75em 1em;
  padding-right: 42px;
}

ul span.cbnav__label {
  display: none; }

/**
 * DESKTOP VIEW
 */
@media only screen and (min-width: 768px) {
  .cbnav {
  background-color: #000000;
}

  .cbnav__lvl--first {
    background-color: transparent; }

  #toggle-menu, .cbnav input[type=checkbox]:checked + .cbnav__lvl--sub {
    display: none; }

  .cbnav__lvl--first, .cbnav__item:hover > input[type=checkbox] + .cbnav__lvl--sub {
    display: block; }

  .cbnav__item {
    float: left; }

  .cbnav__link--first {
  background-color: #000000;
  color: #444;
  padding: 0.75em 1em;
  padding-right: 42px;
}
.cbnav__link--first:hover {
  background-color: #000000;
  color: #FFFF00;
}
.cbnav__link--active {
  background-color: #000000;
  color: #eee;
}

  .cbnav__lvl--sub {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    left: 0;
    width: 12em;
    z-index: 3000; }
    .cbnav__lvl--sub .cbnav__item {
      float: none; }
    .cbnav__lvl--sub .cbnav__lvl--sub {
      top: 0;
      left: 100%; } }
/**
 * LABELS
 */
.cbnav__label:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.cbnav__label {
  background-color: #0000FF;
  height: 100%;
  padding: 0 .5em;
  position: absolute;
  right: 0;
  top: 0;
}
